.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.983887;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.974609;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.801270;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.355021,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.355021,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.355021,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.488154,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.488154,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.488154,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:15.999600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-7.986000px;}
._1{margin-left:-5.217520px;}
._2{margin-left:-3.834160px;}
._0{margin-left:-1.517120px;}
._3{width:130.920400px;}
.fc1{color:rgb(57,53,54);}
.fc0{color:rgb(35,31,32);}
.fs0{font-size:28.000000px;}
.fs3{font-size:36.000000px;}
.fs4{font-size:40.000000px;}
.fs2{font-size:44.000000px;}
.fs1{font-size:88.000000px;}
.y17{bottom:3.684021px;}
.y0{bottom:42.957516px;}
.y19{bottom:62.482129px;}
.y18{bottom:81.227227px;}
.y1{bottom:275.873904px;}
.y14{bottom:481.862521px;}
.y12{bottom:506.855985px;}
.y13{bottom:511.542213px;}
.y10{bottom:531.849449px;}
.y11{bottom:536.535677px;}
.ye{bottom:556.842913px;}
.yf{bottom:561.529141px;}
.yd{bottom:581.836377px;}
.yc{bottom:606.829841px;}
.y15{bottom:635.077908px;}
.ya{bottom:804.564008px;}
.yb{bottom:810.812608px;}
.y9{bottom:824.871228px;}
.y8{bottom:845.178449px;}
.y7{bottom:885.792875px;}
.y6{bottom:906.100096px;}
.y5{bottom:926.407145px;}
.y4{bottom:946.714366px;}
.y3{bottom:967.021587px;}
.y2{bottom:999.825508px;}
.y16{bottom:1088.193524px;}
.h7{height:18.725259px;}
.h2{height:21.451172px;}
.h6{height:27.246094px;}
.h5{height:27.580078px;}
.h9{height:28.105469px;}
.h8{height:30.273437px;}
.h4{height:33.708984px;}
.h3{height:66.601562px;}
.h1{height:1154.385621px;}
.h0{height:1237.176471px;}
.w2{width:212.882252px;}
.w1{width:879.457516px;}
.w0{width:956.000000px;}
.x10{left:0.000000px;}
.x0{left:41.395425px;}
.xf{left:86.697609px;}
.x2{left:99.912841px;}
.xe{left:514.149297px;}
.x5{left:531.559603px;}
.x1{left:586.911644px;}
.xc{left:696.180273px;}
.xd{left:702.071623px;}
.xa{left:717.111330px;}
.xb{left:723.001274px;}
.x6{left:726.110102px;}
.x7{left:732.001733px;}
.x8{left:785.785450px;}
.x9{left:791.675394px;}
.x3{left:805.499154px;}
.x4{left:812.696256px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:13.656562pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-6.816502pt;}
._1{margin-left:-4.453448pt;}
._2{margin-left:-3.272672pt;}
._0{margin-left:-1.294948pt;}
._3{width:111.747956pt;}
.fs0{font-size:23.899582pt;}
.fs3{font-size:30.728033pt;}
.fs4{font-size:34.142259pt;}
.fs2{font-size:37.556485pt;}
.fs1{font-size:75.112971pt;}
.y17{bottom:3.144520pt;}
.y0{bottom:36.666667pt;}
.y19{bottom:53.332027pt;}
.y18{bottom:69.332027pt;}
.y1{bottom:235.473960pt;}
.y14{bottom:411.296880pt;}
.y12{bottom:432.630213pt;}
.y13{bottom:436.630173pt;}
.y10{bottom:453.963547pt;}
.y11{bottom:457.963507pt;}
.ye{bottom:475.296880pt;}
.yf{bottom:479.296840pt;}
.yd{bottom:496.630213pt;}
.yc{bottom:517.963547pt;}
.y15{bottom:542.074867pt;}
.ya{bottom:686.740827pt;}
.yb{bottom:692.074360pt;}
.y9{bottom:704.074187pt;}
.y8{bottom:721.407547pt;}
.y7{bottom:756.074253pt;}
.y6{bottom:773.407613pt;}
.y5{bottom:790.740827pt;}
.y4{bottom:808.074187pt;}
.y3{bottom:825.407547pt;}
.y2{bottom:853.407547pt;}
.y16{bottom:928.834640pt;}
.h7{height:15.983067pt;}
.h2{height:18.309787pt;}
.h6{height:23.256080pt;}
.h5{height:23.541155pt;}
.h9{height:23.989605pt;}
.h8{height:25.840089pt;}
.h4{height:28.772522pt;}
.h3{height:56.848196pt;}
.h1{height:985.333333pt;}
.h0{height:1056.000000pt;}
.w2{width:181.707027pt;}
.w1{width:750.666667pt;}
.w0{width:816.000000pt;}
.x10{left:0.000000pt;}
.x0{left:35.333333pt;}
.xf{left:74.001307pt;}
.x2{left:85.281253pt;}
.xe{left:438.855467pt;}
.x5{left:453.716147pt;}
.x1{left:500.962240pt;}
.xc{left:594.229187pt;}
.xd{left:599.257787pt;}
.xa{left:612.095027pt;}
.xb{left:617.122427pt;}
.x6{left:619.775987pt;}
.x7{left:624.804827pt;}
.x8{left:670.712267pt;}
.x9{left:675.739667pt;}
.x3{left:687.539027pt;}
.x4{left:693.682160pt;}
}
